USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
/****** Object:  Table [dbo].[PS_Passagier]    Script Date: 12/20/2006 15:24:21 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[PS_Passagier](
	[PS_ID] [int] IDENTITY(1,1) NOT NULL,
	[PS_PE_Personalausweisnummer] [nvarchar](50) COLLATE Latin1_General_CI_AI NOT NULL,
	[PS_Kundenstatus] [tinyint] NULL,
	[PS_KundenstatusSeit] [datetime] NULL,
 CONSTRAINT [PK_PS_Passagier] PRIMARY KEY CLUSTERED 
(
	[PS_ID] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]

GO
USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
ALTER TABLE [dbo].[PS_Passagier]  WITH CHECK ADD  CONSTRAINT [FK_PS_Passagier_PE_Person] FOREIGN KEY([PS_PE_Personalausweisnummer])
REFERENCES [dbo].[PE_Person] ([PE_PersonalausweisNr])